zabbix_export:
  version: '6.0'
  date: '2022-03-29T11:40:20Z'
  groups:
    -
      uuid: a5fbbc96c2c64c0d9c6163567b4c9ce7
      name: testing
  hosts:
    -
      host: ZBX-20569
      name: ZBX-20569
      groups:
        -
          name: testing
      interfaces:
        -
          interface_ref: if1
      items:
        -
          name: Cardano
          type: HTTP_AGENT
          key: cardano.get
          trends: '0'
          value_type: TEXT
          interface_ref: if1
          url: 'https://api.coingecko.com/api/v3/coins/cardano'
        -
          name: 'Cardano - eur'
          type: DEPENDENT
          key: cardano.get.eur
          delay: '0'
          value_type: FLOAT
          units: €
          preprocessing:
            -
              type: JSONPATH
              parameters:
                - $.market_data.current_price.eur
          master_item:
            key: cardano.get
      inventory_mode: DISABLED
